<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65ccddc1c3f26e2488a0d2b5374e61fd">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
